Bug 1275861 - Zim-0.64 is available
Zim-0.64 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Zim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 20:18 EDT by Upstream Release Monitoring
Modified: 2015-11-10 18:19 EST (History)
3 users (show)

See Also:
Fixed In Version: Zim-0.65-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-10 18:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.64 (#1275861) (1.01 KB, patch)
2015-10-27 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-27 20:18:25 EDT
Latest upstream release: 0.64
Current version/release in rawhide: 0.63-2.fc23
URL: http://zim-wiki.org/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-27 20:18:44 EDT
Created attachment 1087108 [details]
[patch] Update to 0.64 (#1275861)
Comment 2 Upstream Release Monitoring 2015-10-27 20:21:40 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11605766
Comment 3 Upstream Release Monitoring 2015-10-28 10:55:22 EDT
cheeselee's Zim-0.64-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694717
Comment 4 Fedora Update System 2015-10-28 11:34:45 EDT
Zim-0.64-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bf1aa611b
Comment 5 Fedora Update System 2015-11-01 21:55:09 EST
Zim-0.64-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update Zim'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bf1aa611b
Comment 6 Fedora Update System 2015-11-02 07:17:14 EST
Zim-0.65-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bf1aa611b
Comment 7 Fedora Update System 2015-11-03 01:56:52 EST
Zim-0.65-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update Zim'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2bf1aa611b
Comment 8 Fedora Update System 2015-11-10 18:19:24 EST
Zim-0.65-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.